name = "Enchantment Disabler"
filename = "enchantmentdisabler-1.0.0+1.19.3.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Kd03i2oU/versions/pJ60xb1I/enchantmentdisabler-1.0.0%2B1.19.3.jar"
hash-format = "sha512"
hash = "0dea229a3b7c8f554b44238e47312f63851ab17ee8b74a4f96ee2bfae9704145019951f803cf1d384cd5ba55f8bb95500d335f0dbec27fcf73193e71b19b8b6c"

[update]
[update.modrinth]
mod-id = "Kd03i2oU"
version = "pJ60xb1I"
